[Base Pack]
Pack=7tsp Zafiro-Dracula
Base= digifeye
version=2.0
date:july 2025

[7tsp]
theme creator=digifeye
theme=
uxhex=yes
mui=no

[taskmanager]
grid=1a1a1a
memory=00ccff
CPU=00ccff
Digits=00ccff

[CopyAnimation]
color1=0b0b0b
color2=0b0b0b
color3=0b0b0b
Fontcolor=ffffff